@charset "UTF-8";
body.contrastView a,
body.contrastView i.fas,
body.contrastView .mastHead .menu i.fas,
.picker__day--infocus:hover, .picker__day--outfocus:hover,
body.contrastView .subHeading,
body.contrastView .content figcaption p, 
body.contrastView .content figcaption,
body.contrastView .org .orgText,
body.contrastView .MandatoryFormFieldLabel::after { color: #FFFFFF !important; }




body.contrastView,
body.contrastView * { background: black !important; color: #FFFFFF; }
body.contrastView span { background: transparent !important}


body.contrastView .promoLeads a .promoText * { color: #FFFFFF !important }
body.contrastView a.promo .promoText * {color: #FFFFFF}


body.contrastView a.active,
body.contrastView a.current,
body.contrastView .active-node a,
body.contrastView .dashboard-UI-Bg .dropdown.menu li.active-node > a,
body.contrastView .dashboard-UI-Bg .dropdown.menu > li.is-active > a { background: #2C2C33 !important  }
body.contrastView .mastHead .menu a:hover span, 
body.contrastView .mastHead .menu.storeNav a span { background: transparent !important;  background-color: transparent !important}

/* borders */
body.contrastView .callout,
body.contrastView .button,
body.contrastView .button:hover,
body.contrastView .button.hollow,
body.contrastView .content a.button.hollow,
body.contrastView .button.hollow.hover,
body.contrastView .back-to-top,
body.contrastView .button.disabled, 
body.contrastView .button.disabled:hover, 
body.contrastView .button[disabled],
body.contrastView .timetable-days .button.hollow,
body.contrastView .timetable-days .button.hollow:hover, 
body.contrastView .timetable-current-day .button.hollow:hover,
body.contrastView a.button.hollow.fillEffect,
body.contrastView .tileNavigationNodes.text-black .button.hollow.fillEffect:hover {
    border: 1px solid #FFFFFF !important;
    background: #000000 !important;
    background-color: #000000 !important;
    color: #FFFFFF !important
}
body.contrastView .button.disabled { text-decoration: line-through !important}
body.contrastView a:focus,
body.contrastView .promoLeads a:focus .promoText *,
body.contrastView .timetable-days .button.hollow:focus, 
body.contrastView .timetable-current-day .button.hollow:focus,
body.contrastView a.button.hollow.fillEffect:focus,
body.contrastView .tileNavigationNodes.text-black .button.hollow.fillEffect:focus   { color: #000000 !important; background: #FFBF47!important} 
body.contrastView a:focus * { background-color: transparent !important; background: transparent !important; color: #000000 !important}
body.contrastView .dashboard-UI-Bg .dropdown.menu li a span.string { background-color: transparent !important; background: transparent !important}

body.contrastView .dashboard-UI-Bg .dropdown.menu li.active-node > a:focus,
body.contrastView .dashboard-UI-Bg .dropdown.menu > li.is-active > a:focus { color: #000000 !important; background: #FFBF47!important }

body.contrastView a:focus i.fas,
body.contrastView .mastHead .menu a:focus i.fas { color: #000000 !important}

body.font-size2 {}

/* icon sign posts */
body.contrastView 	a.signPost span.fas,
body.contrastView 	a.signPost span.signPostString { color: white !important}
body.contrastView 	a.signPost:focus span.fas,
body.contrastView 	a.signPost:focus span.signPostString  { color: black !important}


body.contrastView .off-canvas.position-right { border-left: 1px solid #FFF}
body.contrastView a.promo { border: 1px solid #FFF !important}
body.contrastView a.promo:focus,
body.contrastView a.promo:focus .callout { border-color: #000000 !important}

body.contrastView .checkmark,
body.contrastView .radioCheck .checkmark::after { border-color: #FFFFFF !important}


